// Fonction permettant l'envoie d'un message
$(function() {
    // quand on clique sur le bouton avec l'id #envoi
    $('#envoi').on('click', function(){
        // on récupère la valeur saisie dans l'input avec l'id #message-text
        var message_text = $('#message-text').val();
        // si la valeur récupérée n'est pas nulle alors
        if(message_text !== ''){
            // on ajoute un nouveau div après le dernier div ayant la classe .mes contenant la valeur récupérée
            $(".mes:last").after('<div class="row mes"><div class="message message-out pull-right">'+message_text+'</div></div>');
            // on redonne une valeur nulle à l'input ayant l'id #message-text pour que l'utilisateur puisse à nouveau saisir un message
            $('#message-text').val('');
        }
    });
});
